{
  "type": "minecraft:village",
  "biomes": "#structory:has_structure/signal_tower",
  "adapt_noise": true,
  "spawn_overrides": {
  },
  "config": {
    "start_pool": "structory:signal_tower/signal_tower",
    "size": 3
  }
}
